版本升级问题

版本升级可以跨版本吗?
已邀请:

太白金星 - 悟空CRM

不可以,升级可能涉及sql更新
就是说0.55版本无法直接升级到9.0版吗?

要回复问题请先登录注册